

/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

/*========================================================================================*/
/*==== sd_pane is the default pane on sd news, it is great, use it, live it, love it. ====*/ 
/*================================= no more pt1 ==========================================*/
/*======== #left #wide_left #middle and #right are the columns on the home page. =========*/
/*========================================================================================*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	text-align: center;
}




/** v2 styles **/
#left {
  float: left;
  width: 289px;
}

#wide_left {
  float: left;
  width: 599px;
  margin-right: 41px;
}

#middle {
  float: left;
  margin: 0 0 0 20px;
  width: 289px;
}

#right {
  float: left;
  width: 320px;
}

.sd_pane {
  padding: 10px;
  margin: 0 0 10px 0;
  border: 1px solid #EFEFEF;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}

.yellow_pane {
  padding: 10px;
  margin: 0 0 10px 0;
  border-bottom: 1px dotted #EFEFEF;
}

.open_pane {
  padding: 10px;
}

.ad_pane {
  padding: 10px;
  margin: 0 0 10px 0;
}

.banner_ad_pane {
  border-bottom: 1px solid #313B47;
  padding: 10px;
}

.sd_pane_header {
  border: 1px solid #dfe0e1;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  background: #E0EBEF;
  text-align: left;
  font-size: 18px;
  color: #313B47;
  padding: 4px 10px;
  text-transform: capitalize;
  font-weight: bold;
}

.yellow_header {
  padding: 4px 10px;
  background: #FFCC00;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #333333;
  text-align: left;
  font-weight: bold;
}

.yellow_header
.yellow_header_links {
  float: right;
}

.open_pane_header
.open_pane_header_links {
  float: right;
}

.open_pane
.open_pane_header {
  text-align: left;
  padding-bottom: 10px;
  font-size: 20px;
  color: #313B47;
}

.hidden_widget {
  display: none;
}


/*============================*/
/*==== home page sd_panes ====*/
/*============================*/

#home_news_pods
.sd_pane
.story_item {
  border-bottom: 1px solid #EFEFEF;
  padding-bottom: 7px;
}

#home_news_pods
.sd_pane
.story_item_info {
  display: none;
}


#home_news_pods
.sd_pane
li {
  list-style-type: none;
  line-height: 15px;
  padding: 2px 0;
}

#home_news_pods
.sd_pane
li
a {
  color: #313B47;
  font-weight: bold;
}

/*========================================*/
/*==== home page popular stories pane ====*/
/*========================================*/

#push_most_popular1_container
li {
  list-style-type: disc;
}

#push_most_popular1_container
li
a {
  color: #666666;
}


/*==============================================*/
/*==== styles for the pdfs on the home page ====*/
/*==============================================*/
#home_pdfs
.image_image
.image_img {
  height: 130px;
  border: 3px solid #CCCCCC;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#home_pdfs
table {
  width: 100%;
  padding-left: 50px;
}

#home_pdfs
table
td {
  width: 25%;
}

#home_pdfs
.link {
  display: none;
}




/*========================================*/
/*==== styles for main stories slider ====*/
/*========================================*/
#slider {
  text-align: left;
}








/*==============================================*/
/*==== styles for quick links box on bottom ====*/
/*==============================================*/

#quick_links_box {
  background: #313B47;
  color: #FFFFFF;
  padding: 4px 20px 0;
  float: left;
  margin-left: 10px;
  height: 86px;
}

#quick_links_box
ul
li {
  list-style-type: none;
  font-size: 12px;
  padding-bottom: 2px;
}

#quick_links_box
ul
li
a {
  color: #FFFFFF;
}

#quick_links_box
ul {
  margin: 0;
  padding: 0;
  text-align: left;
}

/*===========================*/
/*==== styles for footer ====*/
/*===========================*/

#footer {
  width: 100%;
  margin: 0 auto;
  background: #CCCCCC;
  color: #222222;
  padding: 40px 0;
}

#footer
a {
  color: #FFFFFF;
}

#footer
a:hover {
  text-decoration: underline;
}

#footer
li {
  display: inline;
  list-style-type: none;
  padding: 20px;
}

/*==============================*/
/*==== your tube thumbnails ====*/
/*==============================*/
.video_thumbnails
.story_item
a {
  font-size: 14px;
  color: #000000;
}

.video_thumbnails
.story_item
.story_item_date {
  font-size: 10px;
  color: #777777;
}

.video_thumbnails
.even,
.video_thumbnails
.odd {
  border-bottom: 1px dotted #CCCCCC;
  padding-top: 3px;
}





/*====================================*/
/*==== styles for multimedia page ====*/
/*====================================*/
  div.playlist_matrix {
    background: #EEEEEE none repeat scroll 0 0;
    border: 1px solid #E7E7E7;
    float: none;
    height: auto;
    margin: 15px 0px 0px;
    padding: 5px 0px;
    width: 575px;
  }
  
  div.playlist_matrix li.first { border-left:0 none; }
  
  div.playlist_matrix ul {
    display: inline;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    border: 0px;
    line-height: 0px;
    margin: 0px;
    padding: 0px;
  }
  
  div.playlist_matrix li {
    border-left:0 none;
    display:inline;
    float: left;
    height: 210px;
    width: 170px;
    margin-left: 0px;
    padding-left: 20px;
    padding-top: 0px;
    margin-bottom: 5px;
    margin-top: 0px;
  }
  
div.playlist_matrix a.playlist_anchor {
    background: transparent url("/templates/default/images/playlist_matrix_thumb.png") no-repeat scroll 0 0;
    height: 113px;
    margin: 15px 5px 5px 5px;
    position: absolute;
    width: 147px;
  }
  
  div.playlist_matrix a.playlist_anchor #vid_play_corner {
    background: transparent url("/sites/174/assets/vid_play_corner.gif") no-repeat scroll 0 0;
    bottom: 13px;
    height: 27px;
    position: absolute;
    right: 13px;
    width: 32px;
  }

  
  div.playlist_matrix a.playlist_anchor:hover #vid_play_corner {
    background-position: 0 -27px;
  }
  
  div.playlist_matrix a.playlist_anchor:hover {
    background:transparent url("/templates/default/images/playlist_matrix_thumb_over.png") no-repeat scroll left top;
  }
  
div.playlist_matrix div.playlist_title {
height:60px;
margin-top:130px;
overflow:hidden;
padding-left:12px;
width:135px;
}
  
  div.playlist_matrix div.playlist_title a, div.playlist_matrix div.playlist_title h3, 
  div.playlist_matrix div.playlist_title p, div.playlist_matrix div.playlist_title p.publish_date {
    font-family:arial,sans-serif;
    margin: 0px;
    padding: 0px;
  }
  
  div.playlist_matrix div.playlist_title h3 {
    background: #EEE none repeat scroll 0 0;
    border: 0;
    color:#fbaf26;
    font-size:12px;
    font-weight:bold;
    line-height:12px;
    padding-bottom:2px;
    text-align:left;
  }
  
  div.playlist_matrix div.playlist_title p {
       color:#333;
       font-family: arial, helvetica;
       font-size: 11px;
       text-align:left;
       font-weight: bold;
  }
  
  div.playlist_matrix div.playlist_title p.publish_date { font-size: 8px; }
  
  div.playlist_matrix img.playlist_thumbnail {
    border: medium none;
    display: block;
    height: 87px;
    margin: 13px;
    overflow: hidden;
    width: 121px;
  }

#push_your_tube2_container
.video_video
.object {
	width: 575px;
	height: 370px;
}



/*========================================*/
/*==== styles for home page pod links ====*/
/*========================================*/

.home_news_pods_links {
  color: #4B8DD7;
}

.home_news_pods_links
li {
  display: inline;
  color: #4B8DD7;
}

.home_news_pods_links
li
a {
  font-size: 10px;
  color: #4B8DD7;
}









/*==============================================*/
/*==== misc styles to make things look nice ====*/
/*==============================================*/


.image_caption {
  font-style: italic;
  color: #CCCCCC;
  width: 250px;
  padding: 10px;
  text-align: left;
}